.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.257648px;}
.ls2b{letter-spacing:-0.079800px;}
.ls10{letter-spacing:-0.070224px;}
.ls21{letter-spacing:-0.054600px;}
.ls4{letter-spacing:-0.047952px;}
.ls27{letter-spacing:-0.046200px;}
.ls26{letter-spacing:-0.042000px;}
.ls28{letter-spacing:-0.037800px;}
.ls6{letter-spacing:-0.033600px;}
.ls13{letter-spacing:-0.031920px;}
.ls22{letter-spacing:-0.029400px;}
.ls24{letter-spacing:-0.025200px;}
.ls8{letter-spacing:-0.021000px;}
.ls1b{letter-spacing:-0.019152px;}
.ls23{letter-spacing:-0.016800px;}
.ls1d{letter-spacing:-0.012768px;}
.ls7{letter-spacing:-0.012600px;}
.ls20{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.008400px;}
.ls29{letter-spacing:-0.007200px;}
.ls1a{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003192px;}
.ls12{letter-spacing:0.006384px;}
.ls0{letter-spacing:0.011184px;}
.lse{letter-spacing:0.012768px;}
.lsd{letter-spacing:0.015960px;}
.ls17{letter-spacing:0.019152px;}
.ls14{letter-spacing:0.022344px;}
.ls18{letter-spacing:0.028728px;}
.ls1f{letter-spacing:0.031920px;}
.ls11{letter-spacing:0.038304px;}
.ls3{letter-spacing:0.039960px;}
.ls15{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.047880px;}
.ls2{letter-spacing:0.061512px;}
.lsf{letter-spacing:0.092568px;}
.ls1c{letter-spacing:0.239400px;}
.lsb{letter-spacing:10.378200px;}
.lsc{letter-spacing:10.621800px;}
.ls9{letter-spacing:10.747200px;}
.lsa{letter-spacing:10.776000px;}
.ls2a{letter-spacing:21.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.120336px;}
.ws9{word-spacing:-1.682184px;}
.ws1c{word-spacing:-0.852600px;}
.ws1e{word-spacing:-0.840000px;}
.ws1d{word-spacing:-0.831600px;}
.wsb{word-spacing:-0.028728px;}
.ws1f{word-spacing:-0.019152px;}
.wsd{word-spacing:-0.015960px;}
.wsa{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.006384px;}
.ws8{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.004800px;}
.wsc{word-spacing:0.006384px;}
.wsf{word-spacing:0.012768px;}
.wse{word-spacing:0.019152px;}
.ws12{word-spacing:0.025536px;}
.ws0{word-spacing:0.050328px;}
.ws14{word-spacing:0.092400px;}
.ws18{word-spacing:0.100800px;}
.ws5{word-spacing:0.105000px;}
.ws16{word-spacing:0.109200px;}
.ws3{word-spacing:0.110400px;}
.ws6{word-spacing:0.113400px;}
.ws13{word-spacing:0.115200px;}
.ws17{word-spacing:0.117600px;}
.ws15{word-spacing:0.121800px;}
.ws4{word-spacing:0.126000px;}
.ws19{word-spacing:0.134400px;}
.ws1b{word-spacing:9.471000px;}
.ws1a{word-spacing:9.496200px;}
.ws10{word-spacing:352.569168px;}
._3{margin-left:-10.800000px;}
._b{margin-left:-9.366000px;}
._9{margin-left:-4.536000px;}
._8{margin-left:-3.334800px;}
._0{margin-left:-1.425960px;}
._4{width:1.008000px;}
._1{width:2.266248px;}
._6{width:7.252224px;}
._2{width:8.988000px;}
._a{width:10.206000px;}
._7{width:66.464608px;}
._5{width:93.354264px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:42.226000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y1c{bottom:3.662456px;}
.y49{bottom:70.574746px;}
.y48{bottom:93.027945px;}
.y0{bottom:99.579987px;}
.y47{bottom:116.059672px;}
.y46{bottom:138.995192px;}
.y45{bottom:161.930551px;}
.y44{bottom:184.962277px;}
.y42{bottom:207.897797px;}
.y43{bottom:212.041770px;}
.y40{bottom:232.856878px;}
.y41{bottom:232.857039px;}
.y3f{bottom:255.888926px;}
.y3e{bottom:277.283847px;}
.y3d{bottom:300.219367px;}
.y3c{bottom:323.250933px;}
.y3b{bottom:346.186453px;}
.y3a{bottom:369.121972px;}
.y39{bottom:392.153699px;}
.y38{bottom:415.089219px;}
.y37{bottom:438.024578px;}
.y36{bottom:461.056305px;}
.y35{bottom:483.703524px;}
.y34{bottom:506.927344px;}
.y33{bottom:529.958910px;}
.y32{bottom:552.894430px;}
.y31{bottom:575.829949px;}
.y2e{bottom:595.874116px;}
.y30{bottom:598.573376px;}
.y2d{bottom:618.713428px;}
.y2f{bottom:621.797196px;}
.y2c{bottom:641.648948px;}
.y2b{bottom:643.576303px;}
.yb{bottom:667.866110px;}
.y2a{bottom:693.012787px;}
.y29{bottom:716.044835px;}
.y1b{bottom:737.727093px;}
.y28{bottom:739.847664px;}
.y1a{bottom:741.398622px;}
.y27{bottom:763.458079px;}
.y26{bottom:763.554126px;}
.y25{bottom:787.260748px;}
.y24{bottom:787.356955px;}
.y23{bottom:811.159784px;}
.y22{bottom:834.769717px;}
.y21{bottom:834.865764px;}
.y20{bottom:857.801605px;}
.y1e{bottom:857.897812px;}
.y19{bottom:871.393366px;}
.y1f{bottom:880.737446px;}
.y1d{bottom:880.833653px;}
.y16{bottom:904.540596px;}
.y15{bottom:904.636643px;}
.y14{bottom:928.247058px;}
.y13{bottom:928.343104px;}
.y18{bottom:929.210253px;}
.y12{bottom:952.048923px;}
.y11{bottom:974.984764px;}
.y17{bottom:977.779589px;}
.y10{bottom:998.016651px;}
.yf{bottom:1020.952492px;}
.ye{bottom:1021.048699px;}
.ya{bottom:1044.177276px;}
.yd{bottom:1044.659114px;}
.yc{bottom:1044.755161px;}
.y9{bottom:1067.208842px;}
.y8{bottom:1088.891581px;}
.y7{bottom:1112.983674px;}
.y6{bottom:1136.015401px;}
.y5{bottom:1158.276346px;}
.y4{bottom:1181.211866px;}
.y3{bottom:1209.640346px;}
.y2{bottom:1239.707238px;}
.y1{bottom:1289.240091px;}
.ha{height:20.333591px;}
.hc{height:27.993164px;}
.h8{height:28.143794px;}
.h7{height:30.419760px;}
.hd{height:34.308000px;}
.h9{height:34.473570px;}
.h6{height:38.808000px;}
.h5{height:40.026000px;}
.hb{height:41.118000px;}
.h4{height:46.992000px;}
.h2{height:53.291760px;}
.h3{height:78.241680px;}
.h1{height:1170.867914px;}
.h0{height:1352.360472px;}
.w2{width:3.276503px;}
.w1{width:738.016196px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x0{left:72.275797px;}
.x3{left:73.721313px;}
.x6{left:80.274319px;}
.x18{left:102.728000px;}
.x5{left:114.003024px;}
.x4{left:147.731729px;}
.x13{left:181.460435px;}
.xa{left:198.324466px;}
.x1{left:244.870401px;}
.xb{left:257.687309px;}
.x8{left:261.252915px;}
.x9{left:275.900007px;}
.x2{left:386.243306px;}
.x7{left:424.595413px;}
.x17{left:439.051055px;}
.xc{left:485.018783px;}
.x15{left:490.415536px;}
.x14{left:491.475421px;}
.xf{left:511.041256px;}
.xd{left:525.300494px;}
.x10{left:527.998790px;}
.x12{left:583.313867px;}
.xe{left:742.224030px;}
.x16{left:838.302719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.044041pt;}
.ls2b{letter-spacing:-0.066246pt;}
.ls10{letter-spacing:-0.058297pt;}
.ls21{letter-spacing:-0.045326pt;}
.ls4{letter-spacing:-0.039808pt;}
.ls27{letter-spacing:-0.038353pt;}
.ls26{letter-spacing:-0.034866pt;}
.ls28{letter-spacing:-0.031380pt;}
.ls6{letter-spacing:-0.027893pt;}
.ls13{letter-spacing:-0.026498pt;}
.ls22{letter-spacing:-0.024407pt;}
.ls24{letter-spacing:-0.020920pt;}
.ls8{letter-spacing:-0.017433pt;}
.ls1b{letter-spacing:-0.015899pt;}
.ls23{letter-spacing:-0.013947pt;}
.ls1d{letter-spacing:-0.010599pt;}
.ls7{letter-spacing:-0.010460pt;}
.ls20{letter-spacing:-0.007969pt;}
.ls25{letter-spacing:-0.006973pt;}
.ls29{letter-spacing:-0.005977pt;}
.ls1a{letter-spacing:-0.005300pt;}
.ls5{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.002650pt;}
.ls12{letter-spacing:0.005300pt;}
.ls0{letter-spacing:0.009284pt;}
.lse{letter-spacing:0.010599pt;}
.lsd{letter-spacing:0.013249pt;}
.ls17{letter-spacing:0.015899pt;}
.ls14{letter-spacing:0.018549pt;}
.ls18{letter-spacing:0.023849pt;}
.ls1f{letter-spacing:0.026498pt;}
.ls11{letter-spacing:0.031798pt;}
.ls3{letter-spacing:0.033173pt;}
.ls15{letter-spacing:0.034448pt;}
.ls16{letter-spacing:0.039748pt;}
.ls2{letter-spacing:0.051064pt;}
.lsf{letter-spacing:0.076846pt;}
.ls1c{letter-spacing:0.198739pt;}
.lsb{letter-spacing:8.615498pt;}
.lsc{letter-spacing:8.817724pt;}
.ls9{letter-spacing:8.921825pt;}
.lsa{letter-spacing:8.945733pt;}
.ls2a{letter-spacing:17.433222pt;}
.ws2{word-spacing:-2.590358pt;}
.ws9{word-spacing:-1.396471pt;}
.ws1c{word-spacing:-0.707789pt;}
.ws1e{word-spacing:-0.697329pt;}
.ws1d{word-spacing:-0.690356pt;}
.wsb{word-spacing:-0.023849pt;}
.ws1f{word-spacing:-0.015899pt;}
.wsd{word-spacing:-0.013249pt;}
.wsa{word-spacing:-0.007950pt;}
.ws11{word-spacing:-0.005300pt;}
.ws8{word-spacing:-0.002650pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003985pt;}
.wsc{word-spacing:0.005300pt;}
.wsf{word-spacing:0.010599pt;}
.wse{word-spacing:0.015899pt;}
.ws12{word-spacing:0.021199pt;}
.ws0{word-spacing:0.041780pt;}
.ws14{word-spacing:0.076706pt;}
.ws18{word-spacing:0.083679pt;}
.ws5{word-spacing:0.087166pt;}
.ws16{word-spacing:0.090653pt;}
.ws3{word-spacing:0.091649pt;}
.ws6{word-spacing:0.094139pt;}
.ws13{word-spacing:0.095634pt;}
.ws17{word-spacing:0.097626pt;}
.ws15{word-spacing:0.101113pt;}
.ws4{word-spacing:0.104599pt;}
.ws19{word-spacing:0.111573pt;}
.ws1b{word-spacing:7.862383pt;}
.ws1a{word-spacing:7.883303pt;}
.ws10{word-spacing:292.686500pt;}
._3{margin-left:-8.965657pt;}
._b{margin-left:-7.775217pt;}
._9{margin-left:-3.765576pt;}
._8{margin-left:-2.768396pt;}
._0{margin-left:-1.183766pt;}
._4{width:0.836795pt;}
._1{width:1.881334pt;}
._6{width:6.020459pt;}
._2{width:7.461419pt;}
._a{width:8.472546pt;}
._7{width:55.175821pt;}
._5{width:77.498361pt;}
.fs4{font-size:26.498497pt;}
.fs6{font-size:29.885523pt;}
.fs3{font-size:34.866444pt;}
.fs5{font-size:35.054058pt;}
.fs2{font-size:39.847364pt;}
.fs0{font-size:46.422179pt;}
.fs1{font-size:66.345861pt;}
.y1c{bottom:3.040400pt;}
.y49{bottom:58.587867pt;}
.y48{bottom:77.227467pt;}
.y0{bottom:82.666667pt;}
.y47{bottom:96.347333pt;}
.y46{bottom:115.387333pt;}
.y45{bottom:134.427200pt;}
.y44{bottom:153.547067pt;}
.y42{bottom:172.587067pt;}
.y43{bottom:176.027200pt;}
.y40{bottom:193.306933pt;}
.y41{bottom:193.307067pt;}
.y3f{bottom:212.427067pt;}
.y3e{bottom:230.188133pt;}
.y3d{bottom:249.228133pt;}
.y3c{bottom:268.347867pt;}
.y3b{bottom:287.387867pt;}
.y3a{bottom:306.427867pt;}
.y39{bottom:325.547733pt;}
.y38{bottom:344.587733pt;}
.y37{bottom:363.627600pt;}
.y36{bottom:382.747467pt;}
.y35{bottom:401.548133pt;}
.y34{bottom:420.827467pt;}
.y33{bottom:439.947200pt;}
.y32{bottom:458.987200pt;}
.y31{bottom:478.027200pt;}
.y2e{bottom:494.666933pt;}
.y30{bottom:496.907733pt;}
.y2d{bottom:513.627067pt;}
.y2f{bottom:516.187067pt;}
.y2c{bottom:532.667067pt;}
.y2b{bottom:534.267067pt;}
.yb{bottom:554.431333pt;}
.y2a{bottom:575.306933pt;}
.y29{bottom:594.427067pt;}
.y1b{bottom:612.426667pt;}
.y28{bottom:614.187067pt;}
.y1a{bottom:615.474599pt;}
.y27{bottom:633.787333pt;}
.y26{bottom:633.867067pt;}
.y25{bottom:653.547200pt;}
.y24{bottom:653.627067pt;}
.y23{bottom:673.387067pt;}
.y22{bottom:692.986933pt;}
.y21{bottom:693.066667pt;}
.y20{bottom:712.106933pt;}
.y1e{bottom:712.186800pt;}
.y19{bottom:723.390180pt;}
.y1f{bottom:731.147200pt;}
.y1d{bottom:731.227067pt;}
.y16{bottom:750.907467pt;}
.y15{bottom:750.987200pt;}
.y14{bottom:770.587467pt;}
.y13{bottom:770.667200pt;}
.y18{bottom:771.387067pt;}
.y12{bottom:790.346667pt;}
.y11{bottom:809.386933pt;}
.y17{bottom:811.707067pt;}
.y10{bottom:828.506933pt;}
.yf{bottom:847.547200pt;}
.ye{bottom:847.627067pt;}
.ya{bottom:866.827333pt;}
.yd{bottom:867.227333pt;}
.yc{bottom:867.307067pt;}
.y9{bottom:885.947067pt;}
.y8{bottom:903.947067pt;}
.y7{bottom:923.947200pt;}
.y6{bottom:943.067067pt;}
.y5{bottom:961.547067pt;}
.y4{bottom:980.587067pt;}
.y3{bottom:1004.187067pt;}
.y2{bottom:1029.147200pt;}
.y1{bottom:1070.267067pt;}
.ha{height:16.880000pt;}
.hc{height:23.238621pt;}
.h8{height:23.363667pt;}
.h7{height:25.253068pt;}
.hd{height:28.480903pt;}
.h9{height:28.618352pt;}
.h6{height:32.216594pt;}
.h5{height:33.227721pt;}
.hb{height:34.134248pt;}
.h4{height:39.010569pt;}
.h2{height:44.240337pt;}
.h3{height:64.952598pt;}
.h1{height:972.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:2.720000pt;}
.w1{width:612.666667pt;}
.w0{width:793.626667pt;}
.x11{left:0.000000pt;}
.x0{left:60.000000pt;}
.x3{left:61.200000pt;}
.x6{left:66.640000pt;}
.x18{left:85.280000pt;}
.x5{left:94.640000pt;}
.x4{left:122.640000pt;}
.x13{left:150.640000pt;}
.xa{left:164.639733pt;}
.x1{left:203.280000pt;}
.xb{left:213.920000pt;}
.x8{left:216.880000pt;}
.x9{left:229.039333pt;}
.x2{left:320.641200pt;}
.x7{left:352.479333pt;}
.x17{left:364.479733pt;}
.xc{left:402.640000pt;}
.x15{left:407.120133pt;}
.x14{left:408.000000pt;}
.xf{left:424.242645pt;}
.xd{left:436.080000pt;}
.x10{left:438.320000pt;}
.x12{left:484.240000pt;}
.xe{left:616.159815pt;}
.x16{left:695.919867pt;}
}
